View Issue Details

IDProjectCategoryView StatusLast Update
0000044WoR[All Projects] Generalpublic2019-02-17 14:11
ReportergjsmanAssigned ToMario 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000044: Add MCCI USB Drivers
Description

MCCI Corp (a company hired by Microsoft to create the USB Drivers for Windows 10 IoT Core on the Pi) has released a special, non-commercial use version of their TrueTask USB Host stack. This fixes almost every USB problem in Windows 10 right now, including:

  • Booting without unplugging USB devices
  • Ethernet port on Pi now functional
  • Flash drives now fully functional
  • USB driver does not randomly crash
  • USB driver now supports all standard keyboards/mice
  • WiFi adapters over USB now work

It is of high importance to add these new drivers into the project.

https://pi64.win/download-usb-drivers/

https://discourse.pi64.win/

TagsNo tags attached.

Activities

Mario

Mario

2019-02-17 14:11

administrator   ~0000072

Fixed.
Also added support for the LAN drivers.

Issue History

Date Modified Username Field Change
2019-02-12 13:28 gjsman New Issue
2019-02-16 10:14 Mario Assigned To => Mario
2019-02-16 10:14 Mario Status new => assigned
2019-02-16 10:28 Mario Target Version => 1.0.1
2019-02-17 14:11 Mario Status assigned => resolved
2019-02-17 14:11 Mario Resolution open => fixed
2019-02-17 14:11 Mario Fixed in Version => 1.0.1
2019-02-17 14:11 Mario Note Added: 0000072